/* index */
.section_title {
  padding: 30px 0 40px;
}

.search_category {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 35px;
}

.search_title {
  text-align: center;
  font-size: 19px;
  font-weight: bold;
}

.search_title .strong {
  color: #a68b62;
}

.guide_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.guide_list .guide, .guide_list .guide-icon {
  margin: 0 15px;
}

.guide_list .guide-icon:hover {
  opacity: 1;
}

.keyword_list {
  margin-bottom: 40px;
}

.keyword_title {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.keywords {
  width: 681px;
  margin: 29px auto 0;
  font-size: 0;
  text-align: center;
}

.keywords li {
  display: inline-block;
  font-size: 13px;
  margin: 8px 11px;
  vertical-align: top;
}

.keyword {
  width: 145px;
  height: 35px;
  border-radius: 17px;
  border: 1px solid #ece7de;
  text-align: center;
  line-height: 35px;
  margin-bottom: 16px;
}

.keyword__btn {
  display: block;
  color: #a68b62;
}

.keyword.active, .keyword:hover {
  background-color: #cfbe9b;
}

.keyword.active .keyword__btn, .keyword:hover .keyword__btn {
  opacity: 1;
  color: #fff;
}

.shoptopics__list {
  width: 1100px;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.shoptopics__list .card-a {
  width: 257px;
  margin: 0 0 40px 24px;
}

.shoptopics__list .card-a__price {
  font-size: 12px;
}

.shoptopics__list .card-a .img_box {
  height: 257px;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
}

.shoptopics__list .card-a:first-child, .shoptopics__list .card-a:nth-child(4n+1) {
  margin-left: 0;
}

.shoptopics .btn {
  margin-top: 25px;
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  letter-spacing: .08em;
}

.shoptopics .btn .fa-arrow-right {
  padding: 0 0 0 10px;
}

/* detail */
.shoptopics_head .card-b {
  margin-bottom: 40px;
}

.shoptopics_head .card-b__body {
  width: 879px;
  margin: 54px 0 0 25px;
  float: left;
}

.shoptopics_head .card-b__lead {
  margin-bottom: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.shoptopics_head .card-b__lead .floor {
  padding: 0 5px 0 23px;
  border: 0;
  color: #666;
}

.shoptopics_head .card-b__lead .category {
  color: #666;
}

.shoptopics_head .card-b__title {
  margin: 0;
  padding-right: 15px;
  font-size: 28px;
  font-weight: bold;
}

.shoptopics_head .card-b__tel {
  padding-left: 30px;
}

.shoptopics_head .card-b__verticalbar {
  width: 2px;
  height: 21px;
  background: #cfbe9b;
}

.shoptopics_head .card-b__keywords {
  color: #a68b62;
  font-size: 14px;
  font-weight: bold;
}

.shoptopics_head .card-b__keywords__head {
  padding-right: 10px;
  color: #666;
}

.shoptopics_head .card-b__keyword {
  padding: 0 6px;
  color: #a68b62;
  font-weight: lighter;
  text-decoration: underline;
}

.archive {
  padding: 40px 0;
  background: #f3f3e9;
}

.archive .ellipse_title--white {
  margin-bottom: 23px;
}

.archive .btn {
  margin-bottom: 0;
  font-family: "Oswald", sans-serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: .08em;
}

.archive .btn .fa-arrow-right {
  padding: 0 0 0 10px;
}

.article {
  margin-bottom: 60px;
}

.article__lead {
  margin-bottom: 40px;
}

.article__lead__title {
  padding: 20px 0;
  border-top: 1px dotted #CCC;
  border-bottom: 1px dotted #CCC;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5;
}

.article__lead__date {
  padding-top: 30px;
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: bold;
  float: left;
  letter-spacing: 0.1em;
}

.article__image {
  margin-bottom: 10px;
  padding: 6px;
  border: 1px solid #E6E6E6;
  text-align: center;
  border-radius: 8px;
}

.article__image_wrapper {
  width: 418px;
  float: left;
}

.article__image_caption {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 12px;
}

.article__title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}

.article__subtitle {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}

.article__text {
  font-size: 14px;
  line-height: 24px;
  padding-right: 140px;
}

.article__text_wrapper {
  width: 642px;
  padding-left: 40px;
  float: right;
}

.article__text a {
  text-decoration: underline;
}

.article__list {
  padding-top: 50px;
  padding-right: 140px;
}

.article__list__item {
  margin-bottom: 15px;
}

.article__list__item .fa-link {
  padding-right: 8px;
}

.article__list__item a {
  color: #a68b62;
}

.article__keywords {
  margin-top: 40px;
  color: #a68b62;
}

.article__keywords a {
  padding: 0 6px;
  color: #a68b62;
  font-weight: lighter;
  text-decoration: underline;
  font-size: 16px;
  font-weight: bold;
}

.article__date {
  margin-bottom: 20px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .12em;
}

.article .sns {
  margin-top: 30px;
  font-size: 0;
}

.article .sns__item {
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  border: 1px solid #CCC;
  margin-right: 15px;
  border-radius: 8px;
}

.article .sns__item img {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
